Skip to main content
POST
/
activities
/
no-activity
/
unmark
Remove no activity mark
curl --request POST \
  --url https://app.azalt.co/api/v1/activities/no-activity/unmark \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "formId": "<string>",
  "key": "<string>",
  "siteId": "<string>",
  "year": 123,
  "periodUnit": 123
}
'
{
  "success": true,
  "id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.azalt.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
formId
string
required
key
string
required
siteId
string
required
year
number
required
periodUnit
number
required

Response

Successful response

success
boolean
required
id
string | null
required